msgid  "    Bind-val.: %s"
msgstr "    Bind-Wert: %s"

msgid  "    SQL-Error: (%d) %s"
msgstr "    SQL-Fehler: (%d) %s"

msgid  "    Statement: %s"
msgstr "    Befehl   : %s"

msgid  "Connection to Database failed!"
msgstr "Verbindung zur Datenbank gescheitert!"

msgid  "Database Error occured during %s!"
msgstr "Datenbank-Fehler bei '%s' aufgetreten!"

msgid  "Day to big"
msgstr "Tag zu gross"

msgid  "Day to small"
msgstr "Tag zu klein"

msgid  "Disconnect from Database failed!"
msgstr "Abmeldung von Datenbank gescheitert!"

msgid  "Hour to big"
msgstr "Stunde zu gross"

msgid  "Hour to small"
msgstr "Stunde zu klein"

msgid  "Minute to big"
msgstr "Minute zu gross"

msgid  "Minute to small"
msgstr "Minute zu klein"

msgid  "Month to big"
msgstr "Monat zu gross"

msgid  "Month to small"
msgstr "Monat zu klein"

msgid  "Month unknown"
msgstr "Monat unbekannt"

msgid  "Second to big"
msgstr "Sekunde zu gross"

msgid  "Second to small"
msgstr "Sekunde zu klein"

msgid  "Unimplemented Db-Driver %s"
msgstr "Der Db-Treiber %s ist nicht implementiert!"

msgid  "Use one of Pg, mysql, Oracle, ODBC, InterBase"
msgstr "Bitte entweder Pg, mysql, Oracle, ODBC, oder InterBase wählen"

